start_date: Oct 14 2022 19:58:58.57 (1665791938.57)
duration: 57.1s
raw_bag_file_size_kb: 10147748
h5_file_size_kb: 16468732
events_left: 1708819043
events_right: 1699426463
ovc_left_images: 1420
ovc_right_images: 1420
